RubyGems Navigation menu

stanford-core-nlp 0.4.1

High-level Ruby bindings to the Stanford CoreNLP package, a set natural language processing tools that provides tokenization, part-of-speech tagging and parsing for several languages, as well as named entity recognition and coreference resolution for English.

Versions:

  1. 3.5.0.alpha - February 16, 2017 (15 KB)
  2. 0.5.3 - December 24, 2016 (14 KB)
  3. 0.5.1 - January 07, 2013 (13 KB)
  4. 0.5.0 - December 26, 2012 (13 KB)
  5. 0.4.3 - December 20, 2012 (13.5 KB)
  6. 0.4.1 - December 18, 2012 (13.5 KB)
Show all versions (22 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Louis Mullie

SHA 256 checksum:

22150193a3d77f89747b027cbd93ad66107043f54d0ff3ad54a6c7c6f789cf7e

Total downloads 63,275

For this version 1,533

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: